Lintian Reports

W package-contains-upstream-install-documentation

All reports of package-contains-upstream-install-documentation for the archive. The extended description of this tag is:

Binary packages do not need to contain the instructions for building and installing the package as this info is not needed by package users. If the info contained is important for configuration perhaps it could be summarized in README.Debian, otherwise an override may be added.

Refer to Debian Policy Manual section 12.3 (Additional documentation) for details.

Severity: normal, Certainty: possible

Check: files, Type: binary, udeb

Evolution of the package-contains-upstream-install-documentation Lintian tag over the past 366 days:

The beforementioned graph for the package-contains-upstream-install-documentation tag

Emitted (non-overridden): 61, overridden: 53, total: 114

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

4store 1.1.6+20151109-2+b2 (binary)

checkpw 1.02-1.1+b1 (binary)

chocolate-doom 2.3.0-3 (binary) overridden

corosync 2.4.2-3 (binary) overridden

d1x-rebirth 0.58.1-1+b1 (binary) overridden

d2x-rebirth 0.58.1-1+b1 (binary) overridden

drupal7 7.56-1 (binary) overridden

gopher 3.0.16+b1 (binary)

gup 0.5.15+b1 (binary)

inn2 2.6.1-3 (binary)

ircd-irc2 2.11.2p3~dfsg-5 (binary) overridden

labrea 2.5-stable-3+b2 (binary) overridden

lib4store-dev 1.1.6+20151109-2+b2 (binary)

lib4store0 1.1.6+20151109-2+b2 (binary)

libapache2-mod-auth-kerb 5.4-2.3 (binary)

libapache2-mod-svn 1.9.7-2 (binary) overridden

libchado-perl 1.31-4 (binary) overridden

libmpdec-dev 2.4.2-1 (binary)

libpam-shield 0.9.6-1.3 (binary) overridden

maildrop 2.8.4-2 (binary) overridden

mlbviewer 2015.sf.1-2 (binary)

ngircd 24-2 (binary) overridden

oar-common 2.5.7-3 (binary) overridden

php-horde 5.2.17+debian0-1 (binary)

php-horde-ansel 3.0.8+debian0-1 (binary)

php-horde-gollem 3.0.12-1 (binary)

php-horde-groupware 5.2.22-1 (binary)

php-horde-imp 6.2.21-1 (binary)

php-horde-ingo 3.2.16-1 (binary)

php-horde-kronolith 4.2.23-1 (binary)

php-horde-mnemo 4.2.14-1 (binary)

php-horde-nag 4.2.17-1 (binary)

php-horde-passwd 5.0.7-1 (binary)

php-horde-sesha 1.0.0~rc3-1 (binary)

php-horde-syncml 2.0.7-2 (binary)

php-horde-trean 1.1.9-1 (binary)

php-horde-turba 4.2.21-1 (binary)

php-horde-webmail 5.2.22-1 (binary)

php-horde-whups 3.0.12-1 (binary)

php-horde-wicked 2.0.8-1 (binary)

phppgadmin 5.1+ds-2 (binary) overridden

phpqrcode 1.1.4-2 (binary) overridden

pmacct 1.7.0-1 (binary)

postbooks-schema-common 1:4.10.1-1 (binary) overridden

postgresql-10-powa 3.1.1 (binary)

pycmail 0.1.6 (binary)

python-moinmoin 1.9.9-1 (binary)

qmail 1.06-6+b1 (binary)

renattach 1.2.4-5 (binary) overridden

roundcube-core 1.3.3+dfsg.1-2 (binary) overridden

sauce 0.9.0+nmu3 (binary)

scidavis 1.D13-2 (binary)

sn 0.3.8-10.1+b1 (binary) overridden

stenographer-common 0.0~git20161206.0.66a8e7e-6 (binary) overridden

tnat64 0.05-1+b2 (binary)

vdr 2.3.8-1 (binary) overridden

welcome2l 3.04-26+b1 (binary) overridden

zorp 6.0.10-4 (binary)